.center-assets,
.content-assets {
  display: flex;
  /* align-items: center; */
  justify-content: center;
  flex-direction: column;
  /* text-align: center; */
  color: rgb(62, 62, 62);
}




.asset-box-padding {
    /* column-gap: 40px;
    grid-column-gap: 40px;
   */
    padding: 10px 20px 10px 10px;
    /* margin: 10px; */


}
.asset-box-header-title-hidden {

}

.other-asset-box-padding {
    /* column-gap: 40px;
    grid-column-gap: 40px;
   */
    padding: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    /* margin: 10px; */


}

.align-left {
	text-align: left;
}

.asset-header-height {
	/* height: 2rem; */
}

.row {
    display: flex;
    padding-top: 16px;
}

.row-parent {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.section {
    padding: 12px 0px 0px 0px;
    margin: 0;
}


.w-container {
    padding-bottom: 0;
}

.paragraph-hero {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-contract {
	/* letter-spacing: 0.25rem;
    font-size: 1rem;
    line-height:2.3; */
	/* border: 1px;
    border-color: black;
    border-radius: 0.5rem;
    color: rgb(58, 58, 58);
    height: 20px;
     */
     position: relative;
    top: -10px;
}
.btn-contract a {
	/* letter-spacing: 0.25rem;
        font-size: 1rem;
        line-height:2.3; */
	border: 1px;
	border-color: black;
	border-radius: 0.5rem;
	/* color: rgb(58, 58, 58); */
	/* height: 20px; */
	position: relative;
	background-color: #384a5c;
	border: none;
	color: white;
	padding: 7px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
    margin: 4px 2px;
    font-weight: 400;
	top: 37px;
}
.btn-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

section {
    padding: 0 0;
    position: relative;
    background-image: none;
  }

.section-subheading.center {
    display: flex;
    justify-content: center;
    max-width: 960px;
  
    padding-bottom: 25px;
    padding-top: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 1.1rem;
    line-height: 28px;
   text-transform: none;
   letter-spacing: .035rem;
   text-align: justify;
   margin-left: auto;
   margin-right: auto;
}
/* .section-subheading.center {
    font-size: .8rem;
 letter-spacing: 1px;

 padding-top: 15px;
 max-width: 728px;
margin: auto;
padding-right: 20px;
padding-left: 20px;
} */


.content,
.contentLeft {
    max-width: 100vw;
  margin: 0px auto;
  /* padding: 30px 16px; */
  /* border-radius: 25px; */
  background-color: #939393;
  border-radius: 0;
  color: white;
  width: 100vw;

}

.header-assets-title-map {

}

.header-assets-title-number {
    
}

/* 
.header-assets-title-text {

    background-color: #666666;
    color: white;
    border: 1px;

} */

.map-header-text {
    background-color: #939393;
   
}

.other-header-text {
    background-color: #939393;
    /* font-weight: 600;
    font-size: 1.3rem; */
}

@media (max-width: 800px) {

    .right.content {
        text-align: left !important;
        align-items: left;
      }

    .row {
        flex-direction: column;
        align-items: center;
        width: 100%;
        column-gap: 40px;
      }
    .align-left {
        text-align: center;
    }

    .header-assets-title-text {

        background-color: #939393;
        display: inline-block;
        width: 100vw;
        height: 60px;
        /* vertical-align: baseline; */
        /* text-align: middle;
        position: relative; */
        color: white;
        border: 1px;
        /* flex-shrink: 0; */
        text-align: center;
        /* height: 10px; */
        line-height: 60px;
        text-align: center;
        /* border: 2px dashed #f69c55; */

    
    }

    .asset-box-padding {
        /* column-gap: 40px;
        grid-column-gap: 40px;
       */
        padding: 0px;
       
        /* margin: 10px; */
    
    
    }
    .other-asset-box-padding {
        /* column-gap: 40px;
        grid-column-gap: 40px;
       */
        padding: 0px;
        padding-top: 15px;
        padding-bottom: 15px;
        /* margin: 10px; */
    
    
    }
    .asset-box-header-title-hidden {
    display: none;
    }

    .content {
        margin: 0px;
        padding: 0px;
    }

    .row {
        margin-top: 0px;
        padding-top: 0px;
    }

    .map-header-text {
        background-color: #666;
        font-weight: 600;
        font-size: 1.3rem;
    }

    .other-header-text {
        background-color: #868686;
        font-weight: 600;
        font-size: 1.3rem;
    }

    .btn-details a {
        /* width: 100vw; */
        /* height: 30px; */
        text-align: center;
        justify-content: center;
       
       
        /* font-size: 0.5rem; */
    }
    .btn-details {
       
        /* width: 80vw; */
        height: 30px;
        margin: 30px;
        border-radius: 0px;
        text-align: center;
        justify-content: center;
       
    }
    .btn-contract a {
        width: 220px;
        height: 45px;
       
        text-align: center;
        justify-content: center;
        border-radius: 10px;
        height: 45px;
        line-height: 33px;
        border: 1px solid rgba(255, 255, 255, .6);
        letter-spacing: .075rem;
        font-size: 1rem;text-transform: uppercase;


    }
    .btn-contract {
        width: 100vw;
        height: 45px;
        margin: 30px;
        border-radius: 3px;
        text-align: center;
        justify-content: center;
        line-height: 45px;
        font-size: 0.5rem;
       
    }
}


.asset-picture-main-01 {

    width: 102px;
    height: 74px;
    background: url('../assets/AMZ-51-LO-001-small.jpg') no-repeat;
    border-radius: 8px;
    background-size: cover;
    background-position: center;
    /* margin-top: 10px; */

}
.asset-picture-main-02 {

    width: 102px;
    height: 74px;
    background: url('../assets/AMZ-51-LO-002-small.jpg') no-repeat;
    border-radius: 8px;
    background-size: cover;
    background-position: center;

}
.asset-picture-main-03 {

    width: 102px;
    height: 74px;
    background: url('../assets/AMZ-51-LO-003-small.jpg') no-repeat;
    border-radius: 8px;
    background-size: cover;
    background-position: center;

}
.asset-picture-main-04 {

    width: 102px;
    height: 74px;
    background: url('../assets/AMZ-51-LO-004-small.jpg') no-repeat;
    border-radius: 8px;
    background-size: cover;
    background-position: center;

}


.section-heading.centered {
    padding-top: 35px;
}
/* .content, div {

    padding-left: 0px;
} */
.section-title-group-assets {
    
    margin-bottom: 10px;
    margin-top: 5px;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
  }

@media screen and (min-width: 300px) and (max-width: 800px) {
    .asset-picture-main-01 {
        width: 100vw;
        height: 376px;
      background: url('../assets/AMZ-51-LO-001-large.jpg') no-repeat;
      background-size: cover;
      background-position: center;
    }
    .asset-picture-main-02 {
        width: 100vw;
        height: 376px;
      background: url('../assets/AMZ-51-LO-002-large.jpg') no-repeat;
      background-size: cover;
      background-position: center;
    }
    .asset-picture-main-03 {
        width: 100vw;
        height: 376px;
      background: url('../assets/AMZ-51-LO-003-large.jpg') no-repeat;
      background-size: cover;
      background-position: center;
    }
    .asset-picture-main-04 {
        width: 100vw;
        height: 376px;
      background: url('../assets/AMZ-51-LO-004-large.jpg') no-repeat;
      background-size: cover;
      background-position: center;
    }
  }